body {
    background-color: #ffff;
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif;
}

.Header{
    display: flex;
    justify-content: space-around;
    background-color: #643585;
    align-items: center;
    position: relative;
    z-index: 2;
}

.Header ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.Header ul li{
    float: left;
}

.Header .contact1 ul li a{
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 12px;
   
}

.Header .contact2 ul li a{
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 22px;
}

.Header ul li a:hover{
    color: #9c9a9a;
    transition: color 0.3s ease;
}

.contact1{
    display: flex;
  
}
.contact1 .text{
    margin-left: 20px;
}

.contact2{
    display: flex;
    
}

.contact2 .text{
    margin-left: 20px;
}


.navigation{
    display: flex;
    justify-content: space-around;
    background-color: transparent; 
    align-items: center;
    position: relative;
    padding: 10px;
    width: auto;
    background-color: rgba(0, 0, 0, 0.377);
    z-index: 2;
}

.navigation ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.navigation li {
    float: left;
}

.navigation li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

.navigation li a:hover {
    color: #9c9a9a;
    transition: color 0.3s ease;
}

.navigation .logo{
    margin-left: 150px;
}

.flexible{
    display: flex;
   justify-content: center;
    margin: 20px;
}

.flexible div{
    width: 250px;
}

.con1{
    display: grid;
    justify-content: center;
}
